package com.brilliance.isc.esb.model;

/**
 * 错误响应头
 */
public class ErrorHeader {
    public String ERRORMSG;

    public String ERRORCODE;

    public String ERRORNO;

    public ErrorHeader() {
    }

    public ErrorHeader(String ERRORMSG, String ERRORCODE, String ERRORNO) {
        this.ERRORMSG = ERRORMSG;
        this.ERRORCODE = ERRORCODE;
        this.ERRORNO = ERRORNO;
    }
}
